Subject: [secdir] secdir review of draft-solinas-rfc4753bis-00

From: "Carl Wallace" <[email-masked]>
Date: Thu, 30 Jul 2009 07:12:19 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments.

This draft incorporates the erratum for RFC 4753.  I have no security
concerns with this draft.